/*     2276405 : 이미지      */
.img__2276405__ {max-width:100%}
.img__2276405__ * {box-sizing:border-box}
.img__2276405__ a {display:block;vertical-align:top}
.img__2276405__ img {width:px;vertical-align:top}

/*     2261325 : 타이틀 텍스트      */
@font-face {
    font-family: 'GowunBatang-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__2261325__ {font-size:0}
.title__2261325__ p { font-family: 'GowunBatang-Regular' !important;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.8em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2261325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2261325__.style_top p {padding-top:10px}
.title__2261325__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2261325__.style_right p {padding-right:14px}
.title__2261325__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2261325__.style_bottom p {padding-bottom:12px}
.title__2261325__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2261325__.style_left p {padding-left:14px}
.title__2261325__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2261325__.style_circle1 p {padding-left:18px}
.title__2261325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261325__.style_circle2 p {padding-left:18px}
.title__2261325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261325__ p {font-size:28px;}
	.title__2261325__.style_top p:before {width:28px}
	.title__2261325__.style_right p:before {height:28px}
	.title__2261325__.style_bottom p:before {width:28px}
	.title__2261325__.style_left p:before {height:28px}
}

/*     2261345 : 공백      */
.solid_line__2261345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2261345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2261345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2261345__ {height:30px;}
}

/*     2286155 : 장문 텍스트      */
.textarea__2286155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__2286155__ p {font-size:20px}
}

/*     2276435 : 공백      */
.solid_line__2276435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:170px;}
.solid_line__2276435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2276435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2276435__ {height:0px;}
}

/*     2286165 : 타이틀 텍스트      */
.title__2286165__ {font-size:0}
.title__2286165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2286165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2286165__.style_top p {padding-top:10px}
.title__2286165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2286165__.style_right p {padding-right:14px}
.title__2286165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2286165__.style_bottom p {padding-bottom:12px}
.title__2286165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2286165__.style_left p {padding-left:14px}
.title__2286165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2286165__.style_circle1 p {padding-left:18px}
.title__2286165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2286165__.style_circle2 p {padding-left:18px}
.title__2286165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2286165__ p {font-size:24px}
	.title__2286165__.style_top p:before {width:24px}
	.title__2286165__.style_right p:before {height:24px}
	.title__2286165__.style_bottom p:before {width:24px}
	.title__2286165__.style_left p:before {height:24px}
}

/*     2261335 : 장문 텍스트      */
.textarea__2261335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__2261335__ p {font-size:20px}
}

/*     2286175 : 타이틀 텍스트      */
.title__2286175__ {font-size:0}
.title__2286175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2286175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2286175__.style_top p {padding-top:10px}
.title__2286175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2286175__.style_right p {padding-right:14px}
.title__2286175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2286175__.style_bottom p {padding-bottom:12px}
.title__2286175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2286175__.style_left p {padding-left:14px}
.title__2286175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2286175__.style_circle1 p {padding-left:18px}
.title__2286175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2286175__.style_circle2 p {padding-left:18px}
.title__2286175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2286175__ p {font-size:24px}
	.title__2286175__.style_top p:before {width:24px}
	.title__2286175__.style_right p:before {height:24px}
	.title__2286175__.style_bottom p:before {width:24px}
	.title__2286175__.style_left p:before {height:24px}
}

/*     2286195 : 장문 텍스트      */
.textarea__2286195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__2286195__ p {font-size:20px}
}

/*     2286185 : 타이틀 텍스트      */
.title__2286185__ {font-size:0}
.title__2286185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2286185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2286185__.style_top p {padding-top:10px}
.title__2286185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2286185__.style_right p {padding-right:14px}
.title__2286185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2286185__.style_bottom p {padding-bottom:12px}
.title__2286185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2286185__.style_left p {padding-left:14px}
.title__2286185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2286185__.style_circle1 p {padding-left:18px}
.title__2286185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2286185__.style_circle2 p {padding-left:18px}
.title__2286185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2286185__ p {font-size:24px}
	.title__2286185__.style_top p:before {width:24px}
	.title__2286185__.style_right p:before {height:24px}
	.title__2286185__.style_bottom p:before {width:24px}
	.title__2286185__.style_left p:before {height:24px}
}

/*     2286205 : 장문 텍스트      */
.textarea__2286205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__2286205__ p {font-size:20px}
}

/*     2261365 : 공백      */
.solid_line__2261365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__2261365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2261365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2261365__ {height:40px;}
}

/*     2261385 : 한줄 텍스트      */
.text__2261385__ p {font-family: 'GowunBatang-Regular' !important;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2261385__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2261385__ p {font-size:20px}
}

/*     2286225 : 이미지      */
.img__2286225__ {max-width:100%}
.img__2286225__ * {box-sizing:border-box}
.img__2286225__ a {display:block;vertical-align:top}
.img__2286225__ img {width:120px;vertical-align:top}

/*     2492275 : 공백      */
.solid_line__2492275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__2492275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2492275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2492275__ {height:60px;}
}

/*     2276445 : 블록 설정      */
.block_option__2276445__ {display:table;width:100%}
.block_option__2276445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.contents_wrap .sub_location {margin-bottom:0}
#sub_view #container .contents_wrap {padding-bottom:0}

@media (max-width:1023px){
	.row__2276445__ {padding:60px 0 0}
}


@media (min-width:1024px){
	.row__2276445__ {padding:120px 0 0}
}

